Anonymous Login
2020-09-21 03:17 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000031Memostationautomaticpublic2016-06-02 18:22
Reporterdefreporter 
Assigned ToJiri 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformWindows x86-64OSMicrosoft Windows 7 (64 bit)OS Version7601 (6.1.7601.18015)
Product Version 
Target Version8.1.0Fixed in Version8.1.0 
Summary0000031: EInvalidPointer (Bug E9570000)
DescriptionInvalid pointer operation.
Additional InformationEurekaLog 7.4.0.0

Application:
------------------------------------------
  1.4 Parameters:
  1.6 Up Time : 2 minute(s), 8 second(s)

Exception:
-----------------------------------------
  2.2 Address: 0040A09C
  2.5 Type : EInvalidPointer
  2.6 Message: Invalid pointer operation.
  2.7 ID : E9570000
  2.11 Sent : 0

User:
-------------------------------------------------------
  3.2 Name : Honza Cech
  3.3 Email :
  3.4 Company :
  3.5 Privileges: SeShutdownPrivilege - OFF
                  SeChangeNotifyPrivilege - ON
                  SeUndockPrivilege - OFF
                  SeIncreaseWorkingSetPrivilege - OFF
                  SeTimeZonePrivilege - OFF

Active Controls:
--------------------------------
  4.1 Form Class : TFrmMainForm
  4.4 Control Text:

Computer:
---------------------------------------
  5.5 Free Disk: 35783602176 (33,33 Gb)

Operating System:
----------------------------------------------------
  6.1 Type : Microsoft Windows 7 (64 bit)
  6.2 Build # : 7601 (6.1.7601.18015)
  6.3 Update : Service pack 1
  6.6 Install Language: Czech (0405)
  6.7 UI Language : Czech (0405)

Steps to reproduce:
------------
  8.1 Text:


Call Stack Information:
--------------------------------------------------------------------------------------------------------------------------------
|Methods |Detaily|Stack |Address |Module |Offset |Unit |Class |Procedure/Method |Line |
--------------------------------------------------------------------------------------------------------------------------------
|*Exception Thread: ID=4644; Parent=0; Priority=0 |
|Class=; Name=MAIN |
|DeadLock=0; Wait Chain= |
|Comment= |
|------------------------------------------------------------------------------------------------------------------------------|
|7FFFFFFE|03 |00000000|0040A09C|MemoStation.exe|0000A09C|System |TObject |FreeInstance | |
|00000020|03 |0018FE30|0040A8F2|MemoStation.exe|0000A8F2|System | |_ClassDestroy | |
|00000020|04 |0018FE34|0126AA8D|MemoStation.exe|00E6AA8D|EmbeddedWB |TEmbeddedWB |Destroy |3436[27] |
|00000020|03 |0018FE58|0040A8F2|MemoStation.exe|0000A8F2|System | |_ClassDestroy | |
|00000020|03 |0018FE68|0040A220|MemoStation.exe|0000A220|System |TObject |Free | |
|00000020|03 |0018FE6C|004FF8E4|MemoStation.exe|000FF8E4|System.Classes |TComponent |DestroyComponents | |
|00000020|03 |0018FE88|004FF383|MemoStation.exe|000FF383|System.Classes |TComponent |Destroy | |
|00000020|03 |0018FE94|0070239D|MemoStation.exe|0030239D|Vcl.Controls |TControl |Destroy | |
|00000020|03 |0018FEC8|00706D09|MemoStation.exe|00306D09|Vcl.Controls |TWinControl |Destroy | |
|00000020|03 |0018FEE8|007FF7AB|MemoStation.exe|003FF7AB|Vcl.Forms |TScrollingWinControl|Destroy | |
|00000020|03 |0018FEFC|00800A0C|MemoStation.exe|00400A0C|Vcl.Forms |TCustomForm |Destroy | |
|00000020|03 |0018FF2C|0040A220|MemoStation.exe|0000A220|System |TObject |Free | |
|00000020|03 |0018FF30|004FF8E4|MemoStation.exe|000FF8E4|System.Classes |TComponent |DestroyComponents | |
|00000020|03 |0018FF4C|007FE559|MemoStation.exe|003FE559|Vcl.Forms | |DoneApplication | |
|00000020|03 |0018FF50|004502E5|MemoStation.exe|000502E5|System.SysUtils| |DoExitProc | |
|00000020|03 |0018FF58|0040BE4A|MemoStation.exe|0000BE4A|System | |_Halt0 | |
|00000020|04 |0018FF6C|01C02944|MemoStation.exe|01802944|MemoStation | |Initialization |370[165] |
|00000020|03 |0018FF8C|755A3368|kernel32.dll |00013368|kernel32 | |BaseThreadInitThunk| |
--------------------------------------------------------------------------------------------------------------------------------

Modules Information:
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Handle |Name |Description |Version |Size |Modified |Path |
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|00400000|MemoStation.exe | |1.0.1.6920 |34266112|2016-06-01 19:48:58|C:\Program Files (x86)\Memostation_h1\ |
|02AB0000|fdbck.dll | | |2179072 |2010-12-21 12:16:22|C:\Program Files (x86)\Memostation_h1\bin\ |
|02D60000|repair.dll | | |3216896 |2010-12-21 12:15:30|C:\Program Files (x86)\Memostation_h1\bin\ |
|0D8E0000|nvLsp.dll |NVIDIA IAM LSP |2.2.0.7325 |258664 |2010-01-21 02:51:38|C:\Program Files\NVIDIA Corporation\NetworkAccessManager\bin32\ |
|20FF0000|borlndmm.dll |CodeGear Memory Manager |12.0.3210.17555 |32256 |2008-10-02 03:01:00|C:\Program Files (x86)\Memostation_h1\ |
|63FD0000|pdf.dll |Chrome PDF Viewer |1.0.0.1 |9301504 |2015-06-16 20:01:26|C:\Program Files (x86)\Memostation_h1\bin\cef\ |
|651B0000|ffmpegsumo.dll | | |985088 |2015-06-16 20:01:26|C:\Program Files (x86)\Memostation_h1\bin\cef\ |
|65360000|libglesv2.dll |ANGLE libGLESv2 Dynamic Link Library |2.1.0.0 |1359360 |2015-06-16 20:01:26|C:\Program Files (x86)\Memostation_h1\bin\cef\ |
|654C0000|D3DCompiler_47.dll |Direct3D HLSL Compiler for Redistribution |6.3.9600.16384 |3466856 |2015-06-16 20:01:26|C:\Program Files (x86)\Memostation_h1\bin\cef\ |
|65820000|libcef.dll |Chromium Embedded Framework (CEF) Dynamic Link Library|3.2171.1979.0 |40556032|2015-06-16 20:01:26|C:\Program Files (x86)\Memostation_h1\bin\cef\ |
|688C0000|nvwgf2um.dll |NVIDIA D3D10 Driver, Version 327.02 |9.18.13.2702 |13627696|2013-09-05 02:37:14|C:\Windows\System32\ |
|6E860000|ieframe.dll |Internetový prohlížeč |11.0.9600.17937 |12856832|2015-07-16 21:10:38|C:\Windows\System32\ |
|6F880000|ntshrui.dll |Shell extensions for sharing |6.1.7601.17755 |442880 |2012-01-04 10:58:41|C:\Windows\System32\ |
|6FD00000|libEGL.dll |ANGLE libEGL Dynamic Link Library |2.1.0.0 |212992 |2015-06-16 20:01:26|C:\Program Files (x86)\Memostation_h1\bin\cef\ |
|6FE40000|WindowsCodecs.dll |Microsoft Windows Codecs Library |6.2.9200.17251 |1230848 |2015-02-03 05:12:42|C:\Windows\System32\ |
|70D10000|MMDevAPI.dll |MMDevice API |6.1.7601.17514 |213504 |2010-11-20 14:19:39|C:\Windows\System32\ |
|70F60000|shdocvw.dll |Shell Doc Object and Control Library |6.1.7601.18222 |180224 |2013-07-26 03:55:59|C:\Windows\System32\ |
|710B0000|powrprof.dll |Power Profile Helper DLL |6.1.7600.16385 |145408 |2009-07-14 03:16:12|C:\Windows\System32\ |
|71180000|riched20.dll |Rich Text Edit Control, v3.1 |5.31.23.1230 |473600 |2010-11-20 14:21:03|C:\Windows\System32\ |
|71200000|api-ms-win-downlevel-shlwapi-l2-1-0.dll |ApiSet Stub DLL |6.2.9200.16492 |5632 |2013-01-13 23:11:07|C:\Windows\System32\ |
|71230000|slc.dll |Software Licensing Client Dll |6.1.7600.16385 |27136 |2009-07-14 03:16:15|C:\Windows\System32\ |
|71260000|netprofm.dll |Network List Manager |6.1.7600.16385 |360448 |2009-07-14 03:16:03|C:\Windows\System32\ |
|71360000|npmproxy.dll |Network List Manager Proxy |6.1.7600.16385 |16896 |2009-07-14 03:16:11|C:\Windows\System32\ |
|71370000|credssp.dll |Credential Delegation Security Package |6.1.7601.18939 |17408 |2015-07-22 19:53:12|C:\Windows\System32\ |
|713B0000|dhcpcsvc6.DLL |DHCPv6 Client |6.1.7601.17970 |44032 |2012-10-09 19:40:31|C:\Windows\System32\ |
|713F0000|dhcpcsvc.dll |DHCP Client Service |6.1.7600.16385 |61952 |2009-07-14 03:15:11|C:\Windows\System32\ |
|71410000|IconCodecService.dll |Converts a PNG part of the icon to a legacy bmp icon |6.1.7600.16385 |9728 |2009-07-14 03:15:27|C:\Windows\System32\ |
|71430000|idndl.dll |Downlevel DLL |6.1.7600.16385 |33792 |2009-07-14 03:15:27|C:\Windows\System32\ |
|716B0000|d3d9.dll |Direct3D 9 Runtime |6.1.7601.17514 |1828352 |2010-11-20 14:18:25|C:\Windows\System32\ |
|71880000|winsta.dll |Winstation Library |6.1.7601.18540 |157696 |2014-07-17 03:40:03|C:\Windows\System32\ |
|718B0000|RpcRtRemote.dll |Remote RPC Extension |6.1.7601.17514 |46080 |2010-11-20 14:21:03|C:\Windows\System32\ |
|718C0000|rsaenh.dll |Microsoft Enhanced Cryptographic Provider |6.1.7600.16385 |242936 |2009-07-14 03:17:54|C:\Windows\System32\ |
|71900000|cryptsp.dll |Cryptographic Service Provider API |6.1.7601.18741 |81408 |2015-02-03 05:12:14|C:\Windows\System32\ |
|71920000|rasadhlp.dll |Remote Access AutoDial Helper |6.1.7600.16385 |11776 |2009-07-14 03:16:12|C:\Windows\System32\ |
|71930000|FWPUCLNT.DLL |FWP/IPsec User-Mode API |6.1.7601.18283 |216576 |2013-10-12 04:01:25|C:\Windows\System32\ |
|71970000|mdnsNSP.dll |Bonjour Namespace Provider |3.0.0.10 |121704 |2011-08-31 00:05:02|C:\Program Files (x86)\Bonjour\ |
|719B0000|dnsapi.dll |DNS Client API DLL |6.1.7601.17570 |270336 |2011-03-03 07:38:01|C:\Windows\System32\ |
|71A40000|mpr.dll |Multiple Provider Router DLL |6.1.7600.16385 |64000 |2009-07-14 03:15:41|C:\Windows\System32\ |
|71A60000|dwmapi.dll |Microsoft Desktop Window Manager API |6.1.7601.18917 |67584 |2015-07-09 19:42:54|C:\Windows\System32\ |
|71AA0000|uxtheme.dll |Microsoft UxTheme Library |6.1.7600.16385 |245760 |2009-07-14 03:11:24|C:\Windows\System32\ |
|71D40000|apphelp.dll |Application Compatibility client library |6.1.7601.18777 |295936 |2015-03-04 06:10:53|C:\Windows\System32\ |
|71D90000|winhttp.dll |Windows HTTP Services |6.1.7601.17514 |351232 |2010-11-20 14:21:36|C:\Windows\System32\ |
|71F40000|nlaapi.dll |Network Location Awareness 2 |6.1.7601.18685 |52224 |2014-12-06 05:50:19|C:\Windows\System32\ |
|71FC0000|webio.dll |Web Transfer Protocols API |6.1.7601.17725 |314880 |2011-11-17 07:35:02|C:\Windows\System32\ |
|723C0000|winnsi.dll |Network Store Information RPC interface |6.1.7600.16385 |16896 |2009-07-14 03:16:19|C:\Windows\System32\ |
|723D0000|IPHLPAPI.DLL |IP Helper API |6.1.7601.17514 |103936 |2010-11-20 14:19:23|C:\Windows\System32\ |
|727F0000|WSHTCPIP.DLL |Winsock2 Helper DLL (TL/IPv4) |6.1.7600.16385 |9216 |2009-07-14 03:16:20|C:\Windows\System32\ |
|72800000|mswsock.dll |Poskytovatel služeb Microsoft Windows Sockets 2.0 |6.1.7601.18254 |231424 |2013-09-08 04:03:58|C:\Windows\System32\ |
|72870000|ntmarta.dll |Windows NT MARTA provider |6.1.7600.16385 |121856 |2009-07-14 03:16:11|C:\Windows\System32\ |
|728C0000|wtsapi32.dll |Windows Remote Desktop Session Host Server SDK APIs |6.1.7601.17514 |40448 |2010-11-20 14:21:39|C:\Windows\System32\ |
|72B60000|winmm.dll |MCI API DLL |6.1.7601.17514 |194048 |2010-11-20 14:21:36|C:\Windows\System32\ |
|72BD0000|wsock32.dll |Windows Socket 32-Bit DLL |6.1.7600.16385 |15360 |2009-07-14 03:16:20|C:\Windows\System32\ |
|72D10000|version.dll |Version Checking and File Installation Libraries |6.1.7600.16385 |21504 |2009-07-14 03:16:17|C:\Windows\System32\ |
|73D10000|d3d11.dll |Direct3D 11 Runtime |6.2.9200.16570 |1505280 |2013-04-26 01:30:32|C:\Windows\System32\ |
|740E0000|GdiPlus.dll |Microsoft GDI+ |6.1.7601.18946 |1625600 |2015-07-30 19:46:54|C:\Windows\winsxs\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.7601.18946_none_72d45ee78666ea32\ |
|74280000|cscapi.dll |Offline Files Win32 API |6.1.7601.17514 |34816 |2010-11-20 14:18:25|C:\Windows\System32\ |
|74420000|wkscli.dll |Workstation Service Client DLL |6.1.7601.17514 |47104 |2010-11-20 14:21:36|C:\Windows\System32\ |
|74430000|sxs.dll |Fusion 2.5 |6.1.7601.17514 |380416 |2010-11-20 14:21:27|C:\Windows\System32\ |
|74490000|security.dll |Security Support Provider Interface |6.1.7600.16385 |4608 |2009-07-14 03:09:53|C:\Windows\System32\ |
|744A0000|netapi32.dll |Net Win32 API DLL |6.1.7601.17887 |57344 |2012-07-04 23:16:56|C:\Windows\System32\ |
|74670000|dxgi.dll |DirectX Graphics Infrastructure |6.2.9200.16492 |293376 |2013-01-13 22:20:31|C:\Windows\System32\ |
|746C0000|AudioSes.dll |Audio Session |6.1.7601.18741 |195584 |2015-02-03 05:12:12|C:\Windows\System32\ |
|748F0000|EhStorShell.dll |Windows Enhanced Storage Shell Extension DLL |6.1.7600.16385 |189952 |2009-07-14 03:15:14|C:\Windows\System32\ |
|74970000|srvcli.dll |Server Service Client DLL |6.1.7601.17514 |90112 |2010-11-20 14:21:26|C:\Windows\System32\ |
|749A0000|netutils.dll |Net Win32 API Helpers DLL |6.1.7601.17514 |22528 |2010-11-20 14:20:29|C:\Windows\System32\ |
|74A20000|api-ms-win-downlevel-shell32-l1-1-0.dll |ApiSet Stub DLL |6.2.9200.16492 |3072 |2013-01-13 23:11:07|C:\Windows\System32\ |
|74A30000|wship6.dll |Winsock2 Helper DLL (TL/IPv6) |6.1.7600.16385 |10752 |2009-07-14 03:16:20|C:\Windows\System32\ |
|74A40000|d3d8thk.dll |Microsoft Direct3D OS Thunk Layer |6.1.7600.16385 |11264 |2009-07-14 03:15:08|C:\Windows\System32\ |
|74A80000|olepro32.dll | |6.1.7601.17514 |90112 |2010-11-20 14:20:49|C:\Windows\System32\ |
|74AB0000|propsys.dll |Microsoft Property System |7.0.7601.17514 |988160 |2010-11-20 14:20:57|C:\Windows\System32\ |
|74BB0000|winspool.drv |Windows Spooler Driver |6.1.7601.17514 |320000 |2010-11-20 14:16:50|C:\Windows\System32\ |
|74C10000|api-ms-win-downlevel-advapi32-l2-1-0.dll|ApiSet Stub DLL |6.2.9200.16492 |3584 |2013-01-13 23:12:46|C:\Windows\System32\ |
|74C20000|secur32.dll |Security Support Provider Interface |6.1.7601.18939 |22016 |2015-07-22 19:53:28|C:\Windows\System32\ |
|74C30000|oleacc.dll |Active Accessibility Core Component |7.0.0.0 |233472 |2011-08-27 06:26:27|C:\Windows\System32\ |
|74C70000|msimg32.dll |GDIEXT Client DLL |6.1.7600.16385 |4608 |2009-07-14 03:15:44|C:\Windows\System32\ |
|74C80000|comctl32.dll |User Experience Controls Library |6.10.7601.18837 |1680896 |2015-04-24 19:54:13|C:\Windows\winsxs\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.7601.18837_none_41e855142bd5705d\|
|750C0000|CRYPTBASE.dll |Base cryptographic API DLL |6.1.7601.18939 |36864 |2015-07-22 19:53:12|C:\Windows\SysWOW64\ |
|750D0000|sspicli.dll |Security Support Provider Interface |6.1.7601.18939 |96768 |2015-07-22 19:52:03|C:\Windows\SysWOW64\ |
|75130000|imagehlp.dll |Windows NT Image Helper |6.1.7601.18288 |159232 |2013-10-19 03:36:59|C:\Windows\SysWOW64\ |
|75160000|setupapi.dll |Windows Setup API |6.1.7601.17514 |1667584 |2010-11-20 14:21:14|C:\Windows\SysWOW64\ |
|75300000|cfgmgr32.dll |Configuration Manager DLL |6.1.7601.17621 |145920 |2011-05-24 12:39:38|C:\Windows\SysWOW64\ |
|75330000|api-ms-win-downlevel-user32-l1-1-0.dll |ApiSet Stub DLL |6.2.9200.16492 |4096 |2013-01-13 23:11:21|C:\Windows\SysWOW64\ |
|75340000|api-ms-win-downlevel-advapi32-l1-1-0.dll|ApiSet Stub DLL |6.2.9200.16492 |10752 |2013-01-13 23:16:42|C:\Windows\SysWOW64\ |
|75350000|api-ms-win-downlevel-normaliz-l1-1-0.dll|ApiSet Stub DLL |6.2.9200.16492 |2560 |2013-01-13 23:17:02|C:\Windows\SysWOW64\ |
|75360000|Wldap32.dll |Win32 LDAP API DLL |6.1.7601.17514 |269824 |2010-11-20 14:21:36|C:\Windows\SysWOW64\ |
|753B0000|clbcatq.dll |COM+ Configuration Catalog |2001.12.8530.16385|522240 |2009-07-14 03:15:03|C:\Windows\SysWOW64\ |
|75440000|msvcrt.dll |Windows NT CRT DLL |7.0.7601.17744 |690688 |2011-12-16 09:52:58|C:\Windows\SysWOW64\ |
|754F0000|api-ms-win-downlevel-ole32-l1-1-0.dll |ApiSet Stub DLL |6.2.9200.16492 |5632 |2013-01-13 23:11:08|C:\Windows\SysWOW64\ |
|75500000|wintrust.dll |Microsoft Trust Verification APIs |6.1.7601.18839 |179200 |2015-04-27 21:05:58|C:\Windows\SysWOW64\ |
|75530000|shlwapi.dll |Shell Light-weight Utility Library |6.1.7601.17514 |350208 |2010-11-20 14:21:19|C:\Windows\SysWOW64\ |
|75590000|kernel32.dll |Windows NT BASE API Client DLL |6.1.7601.18939 |1114112 |2015-07-22 19:52:03|C:\Windows\SysWOW64\ |
|756A0000|msctf.dll |MSCTF Server DLL |6.1.7601.18731 |828928 |2015-01-17 04:30:42|C:\Windows\SysWOW64\ |
|75770000|normaliz.dll |Unicode Normalization DLL |6.1.7600.16385 |2048 |2009-07-14 03:09:00|C:\Windows\SysWOW64\ |
|757E0000|iertutil.dll |Run time utility for Internet Explorer |11.0.9600.17937 |2279424 |2015-07-16 21:45:20|C:\Windows\SysWOW64\ |
|75A20000|nsi.dll |NSI User-mode interface DLL |6.1.7600.16385 |8704 |2009-07-14 03:16:11|C:\Windows\SysWOW64\ |
|75A30000|api-ms-win-downlevel-version-l1-1-0.dll |ApiSet Stub DLL |6.2.9200.16492 |3072 |2013-01-13 23:11:07|C:\Windows\SysWOW64\ |
|75A40000|oleaut32.dll | |6.1.7601.18679 |571904 |2014-11-26 05:32:05|C:\Windows\SysWOW64\ |
|75AD0000|msasn1.dll |ASN.1 Runtime APIs |6.1.7601.17514 |34304 |2010-11-20 14:19:45|C:\Windows\SysWOW64\ |
|75AE0000|ole32.dll |Microsoft OLE for Windows |6.1.7601.18915 |1414656 |2015-07-04 19:48:36|C:\Windows\SysWOW64\ |
|75C40000|shell32.dll |Windows Shell Common Dll |6.1.7601.18918 |12875776|2015-07-10 19:34:07|C:\Windows\SysWOW64\ |
|76890000|api-ms-win-downlevel-shlwapi-l1-1-0.dll |ApiSet Stub DLL |6.2.9200.16492 |9728 |2013-01-13 23:17:03|C:\Windows\SysWOW64\ |
|768A0000|wininet.dll |Internet Extensions for Win32 |11.0.9600.17937 |1951232 |2015-07-16 20:42:02|C:\Windows\SysWOW64\ |
|76A90000|usp10.dll |Uniscribe Unicode script processor |1.626.7601.18454 |626688 |2014-04-25 04:06:17|C:\Windows\SysWOW64\ |
|76B30000|lpk.dll |Language Pack |6.1.7601.18946 |25600 |2015-07-30 19:55:56|C:\Windows\SysWOW64\ |
|76B40000|userenv.dll |Userenv |6.1.7601.17514 |81920 |2010-11-20 14:21:33|C:\Windows\SysWOW64\ |
|76B60000|sechost.dll |Host for SCM/SDDL/LSA Lookup APIs |6.1.7601.18869 |92160 |2015-05-25 20:01:39|C:\Windows\SysWOW64\ |
|76B80000|devobj.dll |Device Information Set DLL |6.1.7601.17621 |64512 |2011-05-24 12:40:05|C:\Windows\SysWOW64\ |
|76BA0000|comdlg32.dll |Common Dialogs DLL |6.1.7601.17514 |485888 |2010-11-20 14:18:23|C:\Windows\SysWOW64\ |
|76C20000|psapi.dll |Process Status Helper |6.1.7600.16385 |6144 |2009-07-14 03:16:12|C:\Windows\SysWOW64\ |
|76C30000|imm32.dll |Multi-User Windows IMM32 API Client DLL |6.1.7601.17514 |119808 |2010-11-20 14:08:51|C:\Windows\System32\ |
|76C90000|user32.dll |Multi-User Windows USER API Client DLL |6.1.7601.17514 |833024 |2010-11-20 14:08:57|C:\Windows\SysWOW64\ |
|76D90000|urlmon.dll |OLE32 Extensions for Win32 |11.0.9600.17937 |1310720 |2015-07-16 20:38:34|C:\Windows\SysWOW64\ |
|76EE0000|rpcrt4.dll |Remote Procedure Call Runtime |6.1.7601.18939 |665088 |2015-07-22 19:52:03|C:\Windows\SysWOW64\ |
|76FD0000|KERNELBASE.dll |Windows NT BASE API Client DLL |6.1.7601.18939 |274944 |2015-07-22 19:52:03|C:\Windows\SysWOW64\ |
|77020000|gdi32.dll |GDI Client DLL |6.1.7601.18898 |312320 |2015-06-17 19:37:03|C:\Windows\SysWOW64\ |
|77140000|crypt32.dll |Crypto API32 |6.1.7601.18839 |1174528 |2015-04-27 21:04:37|C:\Windows\SysWOW64\ |
|77270000|advapi32.dll |Advanced Windows 32 Base API |6.1.7601.18939 |641536 |2015-07-22 19:53:10|C:\Windows\SysWOW64\ |
|77320000|ws2_32.dll |Windows Socket 2.0 32-Bit DLL |6.1.7601.17514 |206848 |2010-11-20 14:21:38|C:\Windows\SysWOW64\ |
|77730000|profapi.dll |User Profile Basic API |6.1.7600.16385 |31744 |2009-07-14 03:16:12|C:\Windows\SysWOW64\ |
|77760000|ntdll.dll |NT Layer DLL |6.1.7601.18939 |1311768 |2015-07-22 19:54:12|C:\Windows\SysWOW64\ |
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Processes Information:
----------------------


Assembler Information:
----------------------------------------------------------------------------------
; Base Address: $40A000, Allocation Base: $400000, Region Size: 25137152
; Allocation Protect: PAGE_EXECUTE_WRITECOPY, Protect: PAGE_EXECUTE_READ
; State: MEM_COMMIT, Type: MEM_IMAGE
;
;
; System.TObject.NewInstance (Line=0 - Offset=1)
; ----------------------------------------------
0040A075 8BD8 MOV EBX, EAX
0040A077 8BC3 MOV EAX, EBX
0040A079 E862010000 CALL +$0162 ; ($0040A1E0) System.TObject.InstanceSize
0040A07E E805D3FFFF CALL -$2CFB ; ($00407388) System._GetMem
0040A083 8BD0 MOV EDX, EAX
0040A085 8BC3 MOV EAX, EBX
0040A087 E8A0010000 CALL +$01A0 ; ($0040A22C) System.TObject.InitInstance
0040A08C 5B POP EBX
0040A08D C3 RET
0040A08E 8BC0 MOV EAX, EAX
0040A090 53 PUSH EBX
0040A091 8BD8 MOV EBX, EAX
0040A093 8BC3 MOV EAX, EBX
0040A095 E8EA010000 CALL +$01EA ; ($0040A284) System.TObject.CleanupInstance
0040A09A 8BC3 MOV EAX, EBX
;
; System.TObject.FreeInstance (Line=0 - Offset=12)
; ------------------------------------------------
0040A09C E803D3FFFF CALL -$2CFD ; ($004073A4) System._FreeMem ; <-- EXCEPTION
0040A0A1 5B POP EBX

Registers:
-----------------------------
EAX: 0018FD40 EDI: 00000001
EBX: 00000000 ESI: 0EEDFADE
ECX: 00000007 EBP: 0018FD90
EDX: 00000000 ESP: 0018FD40
EIP: 76FDC42D FLG: 00200212
EXP: 0040A09C STK: 0018FD40

Stack: Memory Dump:
------------------ ---------------------------------------------------------------------------
0D234C9C: 0040A0A1 0040A09C: E8 03 D3 FF FF 5B C3 90 8B 48 04 3B 4A 04 75 06 .....[...H.;J.u.
0D234C98: 00459E40 0040A0AC: 8B 00 3B 02 74 03 33 C0 C3 B0 01 C3 83 C4 F8 89 ..;.t.3.........
0D234C94: 004598AD 0040A0BC: 54 24 04 89 04 24 8B 04 24 8B 40 04 8B 54 24 04 T$...$..$.@..T$.
0D234C90: 0018FD88 0040A0CC: 3B 42 04 75 12 8B 04 24 8B 00 8B 54 24 04 3B 02 ;B.u...$...T$.;.
0D234C8C: 0018FDE8 0040A0DC: 75 05 33 C0 59 5A C3 B0 01 59 5A C3 8B 48 04 3B u.3.YZ...YZ..H.;
0D234C88: 0018FE0C 0040A0EC: 4A 04 77 11 8B 48 04 3B 4A 04 75 06 8B 00 3B 02 J.w..H.;J.u...;.
0D234C84: 0018FE2C 0040A0FC: 77 03 33 C0 C3 B0 01 C3 83 C4 F8 89 54 24 04 89 w.3.........T$..
0D234C80: 0040A0A1 0040A10C: 04 24 8B 04 24 8B 40 04 8B 54 24 04 3B 42 04 77 .$..$.@..T$.;B.w
0D234C7C: 0040A0A1 0040A11C: 1C 8B 04 24 8B 40 04 8B 54 24 04 3B 42 04 75 12 ...$.@..T$.;B.u.
0D234C78: 0320A880 0040A12C: 8B 04 24 8B 00 8B 54 24 04 3B 02 76 05 B0 01 59 ..$...T$.;.v...Y
0D234C74: 0040A0A1 0040A13C: 5A C3 8B 04 24 8B 40 04 8B 54 24 04 3B 42 04 75 Z...$.@..T$.;B.u
0D234C70: 00000007 0040A14C: 0D 8B 04 24 8B 00 8B 54 24 04 3B 02 74 04 33 C0 ...$...T$.;.t.3.
0D234C6C: 76FDC42D 0040A15C: EB 02 B0 01 59 5A C3 90 8B 48 04 3B 4A 04 72 11 ....YZ...H.;J.r.
0D234C68: 00000000 0040A16C: 8B 48 04 3B 4A 04 75 06 8B 00 3B 02 72 03 33 C0 .H.;J.u...;.r.3.
0D234C64: 00000001 0040A17C: C3 B0 01 C3 83 C4 F8 89 54 24 04 89 04 24 8B 04 ........T$...$..
0D234C60: 0EEDFADE 0040A18C: 24 8B 40 04 8B 54 24 04 3B 42 04 72 1C 8B 04 24 $.@..T$.;B.r...$
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000006

Jiri (administrator)

Web browser component related issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-06-01 21:21 defreporter New Issue
2016-06-01 21:21 defreporter Assigned To => defreporter
2016-06-01 21:21 defreporter Status new => assigned
2016-06-02 18:22 Jiri Assigned To defreporter => Jiri
2016-06-02 18:22 Jiri Status assigned => resolved
2016-06-02 18:22 Jiri Resolution open => fixed
2016-06-02 18:22 Jiri Fixed in Version => 8.1.0
2016-06-02 18:22 Jiri Note Added: 0000006
2016-06-02 18:22 Jiri Target Version => 8.1.0
2016-06-02 18:22 Jiri Additional Information Updated View Revisions
+Issue History